a:hover,
.featured-post .showcase-heading a:hover,
#branding #logo a:hover,
#content .post-title a:hover,
.post-info a:hover,
.post-utility a:hover,
.single .post-navigation a:hover,
#access li:hover > a,
#access ul ul:hover > a,
#access .current_page_item a:hover{color:#7b9d14;}.widget-title,
.widget-title span{background-image:url("images/green/widget-title-green-large.png");}body.sidebar-content-sidebar .widget-title,
body.sidebar-sidebar-content .widget-title,
body.content-sidebar-sidebar .widget-title,
body.sidebar-sidebar-content .widget-title span,
body.content-sidebar-sidebar .widget-title span,
body.sidebar-content-sidebar .widget-title span{background-image:url("images/green/widget-title-green-small.png");}#wp-calendar #today{background:#cfdc7b;}#searchform #searchfield,
#searchform input.searchbutton{background-image:url("images/green/search.png");}#tab-tags a:hover{background-color:#dde90d;}#secondary-tabs{background-image:url("images/green/tabs-bg.png");}#secondary-tabs li{background-image:url("images/green/tabs-c.png");}#secondary-tabs ul li a{background-image:url("images/green/tabs.png");}#comments .comment-head{background-image:url("images/green/comment-head.png");}#comments .bypostauthor .comment-head,
#comments .comment-author-admin .comment-head{background-color:#abd91d;}#site-description{color:#c2dc15;}.alt-text{color:#a0c207;}